Intermittent content/media/test/test_video_to_canvas.html | Test timed out.

RESOLVED WORKSFORME

Status

()

RESOLVED WORKSFORME
6 years ago
3 years ago

People

(Reporter: emorley, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Windows XP
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
+++ This bug was initially created as a clone of Bug #686791 +++

Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-10-03 03:18:34 PDT for push dd85a91c7ad6

slave: talos-r3-xp-053

https://tbpl.mozilla.org/php/getParsedLog.php?id=15769707&tree=Mozilla-Inbound

{
116686 INFO TEST-PASS | /tests/content/media/test/test_video_to_canvas.html | Shouldn't throw exception while drawing to canvas from video for 320x240.ogv
116687 INFO TEST-PASS | /tests/content/media/test/test_video_to_canvas.html | [finished 320x240.ogv-2] Length of array should match number of running tests - 1 should equal 1
116688 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_video_to_canvas.html | Test timed out.
}
Keywords: intermittent-failure
Whiteboard: [orange]
(Reporter)

Comment 1

6 years ago
Resolving WFM keyword:intermittent-failure bugs last modified >3 months ago, whose whiteboard contains none of:
{random,disabled,marked,fuzzy,todo,fails,failing,annotated,time-bomb,leave open}

There will inevitably be some false positives; for that (and the bugspam) I apologise. Filter on orangewfm.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(In reply to TBPL Robot from comment #20)
> RyanVM
> https://tbpl.mozilla.org/php/getParsedLog.php?id=34305373&tree=Mozilla-
> Inbound
> b2g_emulator_vm mozilla-inbound opt test mochitest-4 on 2014-02-07 11:30:48
> revision: 3a10c4605795
> slave: tst-linux64-spot-044
> 
> 94 ERROR TEST-UNEXPECTED-FAIL |
> /tests/content/media/test/test_video_to_canvas.html | Test timed out.
> 02-07 19:47:45.925   736   736 I GeckoDump: 94 ERROR TEST-UNEXPECTED-FAIL |
> /tests/content/media/test/test_video_to_canvas.html | Test timed out.


12:23:31     INFO -  02-07 19:42:18.033   736   736 I GeckoDump: 92 INFO TEST-START | /tests/content/media/test/test_video_to_canvas.html
12:23:31     INFO -  02-07 19:42:21.743   736   736 I GeckoDump: 93 INFO TEST-INFO | /tests/content/media/test/test_video_to_canvas.html | Started Fri Feb 07 2014 19:42:21 GMT+0000 (UTC) (1391802141.727s)
12:23:31     INFO -  02-07 19:42:24.243   736   736 E EGL_emulation: rcCreateWindowSurface returned 0
12:23:31     INFO -  02-07 19:42:24.243   736   736 E EGL_emulation: tid 736: eglCreatePbufferSurface(687): error 0x3003 (EGL_BAD_ALLOC)
12:23:31     INFO -  02-07 19:42:35.275   736   736 E EGL_emulation: rcCreateWindowSurface returned 0
12:23:31     INFO -  02-07 19:42:35.275   736   736 E EGL_emulation: tid 736: eglCreatePbufferSurface(687): error 0x3003 (EGL_BAD_ALLOC)
12:23:31     INFO -  02-07 19:42:40.543   736   841 V IMediaResourceManagerDeathNotifier: getMediaResourceManagerService
12:23:31     INFO -  02-07 19:42:43.533   736   736 E EGL_emulation: rcCreateWindowSurface returned 0
12:23:31     INFO -  02-07 19:42:43.533   736   736 E EGL_emulation: tid 736: eglCreatePbufferSurface(687): error 0x3003 (EGL_BAD_ALLOC)
12:23:31     INFO -  02-07 19:47:45.925   736   736 I GeckoDump: 94 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_video_to_canvas.html | Test timed out.

Will eglCreatePbufferSurface error cause timeout?
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Reporter)

Comment 46

4 years ago
Mass-closing intermittent-failure bugs filed by me, that have not occurred recently and do not have the leave-open keyword set.
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago4 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
You need to log in before you can comment on or make changes to this bug.